
Portal - Employment  - Task #2175

RPAY003	Inquiry Financial Receipts

01/21/2020 11:58 AM - Mahmoud Tarawneh

Status: Fixed Start date: 01/21/2020

Priority: Normal Due date: 01/21/2020

Assignee: Mahmoud Tarawneh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Portal New Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Safieh,

Kindly implement the "RPAY003 Inquiry Financial Receipts" in PamTalabatPortalApp.

URL for PamTalabatPortalAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatPortalApp

for any further clarification assign it to .

History

#1 - 02/04/2020 11:27 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
